Subject: Re: [SENSIBILISATION] [projet anniversaire]Faut-il mettre la main dans le fric ?
From: Luc Fievet <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jul 2015 09:43:57 +0200
List-Id: <sensibilisation.april.org>

Le 28.07.2015 07:59, [email-masked] a écrit :
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
> 
> Hello,
> Je l'ai marqué sur le wiki mais j'en reparle ici car je pense que
> c'est un sujet important.
> Si nous ne gérons pas l'argent, nous ne pouvons pas être sûr que le
> donateur à effectivement fais un don,  Et d'après ce que je peux voir
> autour de moi on as tous au moins un pote radin qui serais capable de
> dire qu'il a fait un don :-)
> Rb
> 

Oui, c'est un risque mais l'idée n'est pas de fliquer les gens non plus. 
En fait les deux démarches ne sont pas incompatibles, on peut servir 
d'intermédiaire dans certains cas et renvoyer vers le site original si 
la gestion du paiement vers le projet n'est pas possible.

Au-delà de la complexité technique de la mise en place du paiement, il y 
a aussi le boulot que ça représente au long cours. La solution simple 
est une affaire qui roule presque toute seule. Il faut tout au plus 
valider les nouveaux projets proposés en vérifiant qu'ils sont bien 
libres. Si on sert d'intermédiaire, c'est beaucoup plus de boulot à 
faire régulièrement. Dès lors qu'on touche à l'argent il faudra une 
comptabilité, une structure associative, des rapports financiers pour 
l'AG... Qui parmi nous va faire ça ?

Je vais faire un petit tour de divers projets pour voir comment ils 
acceptent les dons pour se faire une idée de la variété des cas.

> Le 27 juillet 2015 14:33:01 GMT+02:00, Luc Fievet <[email-masked]> 
> a écrit :
>> Le 27.07.2015 14:08, Thomas Bouchet a écrit :
>>> -----BEGIN PGP SIGNED MESSAGE-----
>>> Hash: SHA256
>>> 
>>> Je m'interroge aussi, comme Renaud, quel est alors l'intérêt ?
>>> 
>>> Déjà qu'on va envoyer des non-libristes sur ce site, si en plus il
>>> faut qu'ils fassent des dons à 4-5 projets différents, peut-être dans
>>> des langues inconnues par eux, voire par des moyens inconnus (type
>>> paypal ou bitcoin), je pense que ça va les stopper net.
>> 
>> La langue pourrait potentiellement les bloquer effectivement.
>> 
>> En revanche, ils savent déjà acheter un truc sur Amazon ou autre,
>> offrir
>> un cadeau d'anniversaire, c'est du boulot quel que soit la situation.
>> Le
>> gros avantage de l'anniversaire libre est que la personne fait un
>> cadeau
>> est sûre de faire plaisir. C'est déjà pas mal.  Faire un versement sur
>> le paypal d'un projet n'a rien de plus compliqué même pour un
>> utilisateur classique que ce qu'il ferait s'il devait trouver un 
>> cadeau
>> 
>> autrement.
>> 
>> Je ne pense pas que les personnes qui font un cadeau devrait donner à
>> chaque projet de la liste. La personne qui fait un cadeau peut offrir
>> un
>> seul logiciel libre. On pourrait imaginer l'informer si d'autres
>> personnes ont déjà déclaré un don sur tel ou tel projet de la liste
>> pour
>> qu'il puisse en choisir un autre mais ce n'est même pas une nécessité.
>> C'est aussi de le choix de la personne dont c'est l'anniversaire de
>> faire une sélection plus ou moins large et d'orienter les sous vers le
>> ou les projets qu'il aime vraiment. Si on saupoudre l'argent, c'est
>> moins un cadeau et plus un don qui manque sans doute de valeur
>> spécifique.
>> 
>> Dans ce cadre, l'intérêt du site est de susciter le choix de se faire
>> offrir du logiciel libre et de faciliter la vie des utilisateurs en
>> donnant des outils pour organiser ça : une liste de projets
>> sélectionnable, éventuellement des sondages de date/confirmation de
>> présence, peut-être un outil de mailing ou un générateur de template 
>> ou
>> 
>> de page privée qui donne toutes les infos utiles la date, l'horaire,
>> plan, accès, codes et formulaire de déclaration de don et orientation
>> vers les projets et les pages de dons et pour finir les pages de
>> téléchargement de cadeau symbolique... Et le plaisir de rajouter sa
>> contribution à la somme de toutes les autres en centralisant
>> l'information plutôt que le flux monétaire.
>> 
>> 
>>> 
>>> Thomas,
>>> 
>>> Le 27/07/2015 13:39, Luc Fievet a écrit :
>>>> J'ai rajouté un chapitre sur le wiki sur le fait de savoir si on
>>>> doit ou non gérer les sous et se poser en intermédiaire.
>>>> 
>>>> 
>> http://wiki.april.org/w/Libre_en_cadeau#Faut-il_g.C3.A9rer_l.27argent_
>>> des_dons_.3F
>>>> 
>>>> 
>>>> 
>>>> 
>>>> Ca me semble un choix important. Je pense pour ma part qu'on
>>>> devrait s'épargner ça, au moins pour une première version. C'est
>>>> beaucoup de boulot à faire, c'est beaucoup de boulot à gérer et
>>>> c'est très exigent en terme de sécurité et de fonction (cf
>>>> mésaventures de F2DN).
>>>> 
>>>> Ce serait bien de laisser la place pour une telle évolution mais
>>>> je pense que c'est trop lourd pour un projet déjà ambitieux en
>>>> l'état.
>>>> 
>>>> 
>>>> -- Pour gérer votre abonnement à la liste sensibilisation et vos
>>>> informations personnelles :
>>>> http://listes.april.org/wws/info/sensibilisation Pour participer
>>>> aux activités du groupe de travail :
>>>> http://wiki.april.org/w/Sensibilisation
>>>> 
>>> 
>>> - --
>>> Thomas Bouchet
>>> Souris Maline
>>> Tel : +33 (0)6 63 54 27 78
>>> http://sourismaline.fr/
>>> -----BEGIN PGP SIGNATURE-----
>>> Version: GnuPG v2.0.22 (GNU/Linux)
>>> 
>>> iF4EAREIAAYFAlW2H0YACgkQUrT9WwBwY7xThgD/UiZM35V1OTPvPf5/WKfao26M
>>> WgdSKoR3Qx+9Zh0HCDAA/ijfiy6yUDNDjoCwBWERmLQqNGrj291/HwF5aejv9zj8
>>> =Enkk
>>> -----END PGP SIGNATURE-----
>>> 
>>> --
>>> Pour gérer votre abonnement à la liste sensibilisation et vos
>>> informations personnelles :
>>> http://listes.april.org/wws/info/sensibilisation
>>> Pour participer aux activités du groupe de travail :
>>> http://wiki.april.org/w/Sensibilisation
>> 
>> 
>> ------------------------------------------------------------------------
>> 
>> --
>> Pour gérer votre abonnement à la liste sensibilisation et vos
>> informations personnelles :
>> http://listes.april.org/wws/info/sensibilisation
>> Pour participer aux activités du groupe de travail :
>> http://wiki.april.org/w/Sensibilisation
> 
> - --
> Renaud
> -----BEGIN PGP SIGNATURE-----
> Version: APG v1.1.1
> 
> iQJFBAEBCgAvBQJVtxpWKBxSZW5hdWQgQmF0YWlsbGUgPHJlbmF1ZC1iQHV0b3Bp
> eGlhLmNvbT4ACgkQ76/gsCg321LevRAAhL5mnJF9JyufgDjhFuxLb9Ha1iGnOHsL
> c4XT7jRtsvwoTZdS8N6RxQnwHupBLo6a9X1BA2EYftEa2EowdMaIVwO15qNRISnV
> LlBXIZix/X//y3JKX7O2Vvxc/uDv0JXBLlixku2jWjn2bi5WRiPzE2khVHHQK1jD
> jgAxKUbW7GUi2BOuN+kPMXR4er59AKt10g2kjgTW550Koeg4MtgNFuNkos1mWzQc
> pGv0Gt7gvZWD1Td1OQcxBWUMOyiR/HO9sVdbvo3a1ZmiqSoyYmQFQmuV5zdP+pJV
> LCHf1WuvkqrqrPAUjJrFveCRNhcB/V/DJIj/8BFtnxsSpaiqyJPnPp0vay0qhk2c
> N+RzyeMCed0ui65Ya3DKyJFaoQwnYB7giCfq8XRISeVoa3HJNJB3WYMblUlun6MX
> 3beGIhBDDEvzzDkJyoAHYSWYhi59Ax1IecDvEJxV1bV2lUvO8KkS3gijiIPzzd+R
> 14ZKsJ5HBAapFJTWJ4+5uGihBZu4EGYa9+ZEDvXOWD//gOYEm5z4Qwqa7EUTHur/
> NSOAR2jIq/YBV8Y/tBB7OrQVH9weUTr/MsYZ4H0qG7gMIKMohnvLDqoQ5tyERnqV
> sIF5PxvDT6s4/8cuA8+ltYqGZ3p8MaZjqC58Kk7RgFkzjS+5rA3XB1rocUfBo/NF
> N1Tsl2Xuuk4=
> =DtSP
> -----END PGP SIGNATURE-----
> 
> 
> --
> Pour gérer votre abonnement à la liste sensibilisation et vos
> informations personnelles :
> http://listes.april.org/wws/info/sensibilisation
> Pour participer aux activités du groupe de travail :
> http://wiki.april.org/w/Sensibilisation
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation